#Translation: HOzawa 2010/04/30 http://oss-ja-jpn.sourceforge.jp/

CTL_DeleteAction=\u524a\u9664
CTL_DeleteServerAction=\u524a\u9664\u30b5\u30fc\u30d0
CTL_NewServerAction=\u65b0\u3057\u3044\u30b5\u30fc\u30d0
CTL_ModifyServerAction=\u30b5\u30fc\u30d0\u306e\u8a2d\u5b9a
CTL_RefreshAction=\u66f4\u65b0
CTL_PropertiesAction=\u8a2d\u5b9a
CTL_OpenFileAction=\u30a8\u30c7\u30a3\u30bf\u306b\u958b\u304f
CTL_ReplaceFileAction=\u73fe\u5728\u3092\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u3067\u7f6e\u63db\u3048\u308b
CTL_RunReportUnitAction=\u30ec\u30dd\u30fc\u30c8\u30e6\u30cb\u30c3\u30c8\u3092\u5b9f\u884c
CTL_PublishReportUnitAction=\u30ec\u30dd\u30fc\u30c8\u30e6\u30cb\u30c3\u30c8\u3092\u767a\u884c
CTL_ImportDatasourceAction=JDBC\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9\u3092\u30a4\u30f3\u30dd\u30fc\u30c8
CTL_AddExistingInputControlAction=\u65e2\u5b58\u306e\u5165\u529b\u30b3\u30f3\u30c8\u30ed\u30fc\u30eb\u3092\u30ea\u30f3\u30af
CTL_AddInputControlAction=\u30ed\u30fc\u30ab\u30eb\u5165\u529b\u30b3\u30f3\u30c8\u30ed\u30fc\u30eb\u3092\u4f5c\u6210
CTL_ImportXMLADatasourceAction=XML/A\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9\u3092\u30a4\u30f3\u30dd\u30fc\u30c8
CTL_DisconnectServerAction=\u5207\u65ad
